# Interface CallOptions

interface CallOptions {
code: string;
container: Container;
data: any;
jwt: string;
path?: string;
secret?: string;
ssl?: string;
}

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:40

#####
Index

### Properties

code
container
data
jwt
path?
secret?
ssl?

##
Properties

### code

code: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:41

### container

container: Container

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:47

### data

data: any

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:46

### jwt

jwt: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:42

### `Optional` path

path?: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:44

### `Optional` secret

secret?: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:43

### `Optional` ssl

ssl?: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:45